/*

 Theme Name:     Sydney Child

 Theme URI:      http://www.islandwebsitedesign.ca/

 Description:    Sydney Child is a Child Theme for the Sydney WordPress theme. Prouldy customized for you by Island Website Design.

 Author:         Island Website Design

 Author URI:     http://www.islandwebsitedesign.ca/

 Template:       sydney

 Version:        1.0

*/



@import url("../sydney/style.css");



/* --------------------------------------- Theme customization starts here --------------------------------------- */

.grecaptcha-badge {
  visibility: hidden;
}

/* GENERAL - FONTS & COLORS */
.page-wrap {
  padding-bottom: 50px!important;
}
.content-wrapper {
  padding-bottom: 30px!important;
}
.sydney-hero-area .overlay {
  background-color: #f5f5f5;
}
.home .site-header {
  background-color: rgba(255,255,255,0.9);
}
#mainnav {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
#mainnav li {
  padding: 0 10px;
}
#mainnav ul li a {
  font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
  color: #0e2738;
}

#main a { 
  color: #000000;
}
#main a:hover {
  color: #6c7781;
}

.sydney-hero-area .roll-button:hover {
  color: #ffffff;
  background-color: #23d9e5;
  border-color: #24dcea;
}
.roll-button, button, input[type="button"], input[type="reset"], input[type="submit"] {
  font-size: 18px!important;
}
.roll-icon-box .icon {
  pointer-events: none;
}
.roll-icon-box .icon i {
  pointer-events: auto;
}
.roll-icon-box .icon:hover, .roll-icon-box .icon:hover i {
  color: #23d9e5!important;
  border-color: #23d9e5!important;
}

.widget-area .widget-title {
  font-size: 24px;
}

.site-logo {
  max-height: 150px;
}

/* GENERAL - POST TITLE */
.hentry .title-post, h3.underline {
  background-image: url(/wp-content/uploads/2018/03/green-dot.png);
  background-position: 5% bottom;
  background-size: 50% 2px;
  background-repeat: no-repeat;
  padding-bottom: 10px;
  font-size: 48px;
  color: #0e2738!important;
}

/* GENERAL - BULLETS */
.roll-list li:before {
  content: "\f087";
}

/* GENERAL - SERVICES */
.roll-icon-box .content h3 {
  font-size: 48px;
}

/* GENERAL - CF7 */
.wpcf7 {
  max-width: 400px;
  margin: auto!important;
}
.wpcf7-form label {
  display: block;
}
.wpcf7-form input.wpcf7-form-control.cf7-field, .wpcf7-form textarea.wpcf7-form-control.cf7-field {
  width: 95%;
  margin: auto;
  background: none;
  color: #ddd;
  border: 2px solid #97e900;
  text-shadow: none;
  border-radius: 0;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;    /* FF3.7+ */
  -o-transition: all 0.3s ease-in-out;      /* Opera 10.5 */
  -webkit-transition: all 0.3s ease-in-out; /* Saf3.2+, Chrome */
}
.wpcf7-form input.wpcf7-form-control.wpcf7-not-valid, .wpcf7-form textarea.wpcf7-form-control.wpcf7-not-valid {
  border: 2px solid #E80000;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
  color: #252525;
}

/* HEADER - LOGO HEIGHT */
.site-logo {
  max-height: 150px;
}

/* HEADER - BOOK NOW BUTTON */
.book-now {
  display: inline-block;
  vertical-align: middle;
  float: none;
  clear: both;
  text-align: center;
  margin: auto;
}
.book-now .more-button {
  margin: 24px auto 0;
}

@media screen and (max-width: 1199px) {
  .book-now {
    display: block;
    text-align: right;
    margin-right: 10%;
  }
}
@media screen and (max-width: 767px) {
  .book-now {
    display: block;
    text-align: center;
    margin: 10px auto;
  }
}

/* MEET THE TEAM - SHARE HIDE */
#post-550 .addtoany_share_save_container.addtoany_content.addtoany_content_bottom {
  display: none;
}

/* MEET THE TEAM - BIO MARGIN */
.meet-the-team .team-item {
  margin-bottom: 30px;
}
.roll-team .team-content .name {
  font-size: 30px;
}
.roll-team .team-item .team-pop .name {
  font-size: 24px;
}

/* EXPERIENCE - DEPARTURES */
.departures .roll-list li {
  line-height: 38px;
  position: relative;
  padding-left: 40px;
  font-size: 24px;
  font-weight: bold;
}
.departures .roll-list li:before {
  content: "\f017";
}

/* MEDIA - SHARE HIDE */
#post-739 .addtoany_share_save_container.addtoany_content.addtoany_content_bottom {
  display: none;
}

/* FOOTER - SOCIAL MARGIN */
#fp_social-2.widget_fp_social {
  padding-top: 0;
  margin-bottom: 0;
}

/* FOOTER - CONTACT PADDING & HEIGHT */
.sydney_contact_info_widget.widget {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 1.2;
}